## ansilove 4.0.1

=== debian/changelog ===
ansilove (4.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #923787)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 08 Jul 2019 14:17:20 +0200
