=== debian/changelog ===
ansilove (4.0.2-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: updated, also install examples.
  * d/README.source: dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 13 Aug 2019 08:25:57 +0000
