=== debian/control ===
Source: ansilove
Section: graphics
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libbsd-dev, libansilove-dev, cmake
Standards-Version: 4.2.1
Homepage: https://www.ansilove.org

Package: ansilove
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ANSI and ASCII art to PNG converter
 The following formats are supported:
  - .ANS - ANSi (ANSI escape sequences: ANSI X3.64 standard)
  - .PCB - PCBoard Bulletin Board System (BBS) own file format
  - .BIN - Binary format (raw memory copy of text mode video memory)
  - .ADF - Artworx format, supporting custom character sets and palettes
  - .IDF - iCE Draw format, supporting custom character sets and palettes
  - .TND - TundraDraw format, supporting 24-bit color mode
  - .XB  - The eXtended Binary XBin format, supporting custom character
           sets and palettes
 .
 This is capabable of processing:
  - SAUCE records
  - DOS and Amiga fonts (embedded binary dump)
  - iCE colors
 .
 Even more:
  - Output files are highly optimized 4-bit PNGs.
  - Optionally generates additional (and proper) Retina @2x PNG.
  - You can use custom options for adjusting output results.
  - Built-in support for rendering Amiga ASCII.
