## ansilove 4.0.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,10 +5,26 @@
 include(CheckFunctionExists)
 include(GNUInstallDirs)
 
+# Conditional build options
+set(ENABLE_SECCOMP 0
+    CACHE BOOL "Enable building with seccomp")
+
 # Check if system has pledge and strtonum
 list(APPEND CMAKE_REQUIRED_DEFINITIONS -D_OPENBSD_SOURCE)
 check_function_exists(pledge HAVE_PLEDGE)
 check_function_exists(strtonum HAVE_STRTONUM)
+
+if(ENABLE_SECCOMP)
+  # Check if system has seccomp
+  message(STATUS "Looking for seccomp")
+  find_path(SECCOMP NAMES "linux/seccomp.h")
+  if(SECCOMP)
+    message(STATUS "Looking for seccomp - found")
+    add_definitions(-DHAVE_SECCOMP=1)
+  else()
+    message(STATUS "Looking for seccomp - not found")
+  endif()
+endif(ENABLE_SECCOMP)
 
 # Additional include directories for compat functions
 include_directories("compat")
@@ -33,5 +49,8 @@
 
 target_link_libraries(ansilove ${ANSILOVE_LIBRARIES} m)
 
-install(TARGETS ansilove DESTINATION bin)
+install(TARGETS ansilove DESTINATION ${CMAKE_INSTALL_BINDIR})
 install(FILES ansilove.1 DESTINATION ${CMAKE_INSTALL_MANDIR}/man1/)
+
+enable_testing()
+add_test(ansilove ansilove)
