=== debian/changelog ===
ansilove (4.0.6-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 16 Dec 2019 12:33:58 +0100

ansilove (4.0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 27 Nov 2019 12:51:46 +0100

ansilove (4.0.4-1) unstable; urgency=medium

  * New upstream version.
  * Drop debian/README.source.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 30 Oct 2019 08:43:52 +0100

ansilove (4.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 30 Aug 2019 20:29:08 +0200
