=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), libbsd-dev, libansilove-dev, cmake
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://www.ansilove.org
 
 Package: ansilove
