## ansilove 4.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -34,7 +34,7 @@
 find_library(ANSILOVE_LIBRARIES NAMES ansilove REQUIRED)
 include_directories(${ANSILOVE_INCLUDE_DIRS})
 
-set(SRC src/ansilove.c src/strtolower.c src/sauce.c)
+set(SRC src/ansilove.c src/types.c src/strtolower.c src/sauce.c)
 
 if(NOT HAVE_PLEDGE)
   set (SRC ${SRC} compat/pledge.c)
@@ -54,3 +54,9 @@
 
 enable_testing()
 add_test(ansilove ansilove)
+add_test(ansi ansilove ${PROJECT_SOURCE_DIR}/tests/bs-alove.ans)
+add_test(artworx ansilove ${PROJECT_SOURCE_DIR}/tests/bs-alove.adf)
+add_test(bin ansilove -c 80 ${PROJECT_SOURCE_DIR}/tests/bs-alove.bin)
+add_test(pcboard ansilove ${PROJECT_SOURCE_DIR}/tests/bs-alove.pcb)
+add_test(tundra ansilove ${PROJECT_SOURCE_DIR}/tests/bs-alove.tnd)
+add_test(xbin ansilove ${PROJECT_SOURCE_DIR}/tests/bs-alove.xb)
