=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), libbsd-dev, libansilove-dev, cmake
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/myczko-guest/ansilove
+Vcs-Git: https://salsa.debian.org/myczko-guest/ansilove.git
 Homepage: https://www.ansilove.org
 
 Package: ansilove
