=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,5 @@
 %:
 	dh $@
 
-#override_dh_compress:
-#	dh_compress -X.ans
+override_dh_compress:
+	dh_compress -X.ans
