## ansilove 4.1.1

=== debian/changelog ===
ansilove (4.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 May 2020 12:35:24 +0200
