## ansilove 4.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,7 +20,7 @@
   find_path(SECCOMP NAMES "linux/seccomp.h")
   if(SECCOMP)
     message(STATUS "Looking for seccomp - found")
-    add_definitions(-DHAVE_SECCOMP=1)
+    add_definitions(-DHAVE_SECCOMP)
   else()
     message(STATUS "Looking for seccomp - not found")
   endif()
@@ -34,6 +34,7 @@
 find_library(ANSILOVE_LIBRARIES NAMES ansilove REQUIRED)
 include_directories(${ANSILOVE_INCLUDE_DIRS})
 
+set(CMAKE_BUILD_TYPE Release)
 set(SRC src/ansilove.c src/types.c src/strtolower.c src/sauce.c)
 
 if(NOT HAVE_PLEDGE)
@@ -44,7 +45,7 @@
   set (SRC ${SRC} compat/strtonum.c)
 endif()
 
-add_definitions(-Wall -Wextra -std=c99 -pedantic)
+add_definitions(-D_GNU_SOURCE -D_FORTIFY_SOURCE=2 -Wall -Wextra -std=c99 -pedantic)
 add_executable(ansilove ${SRC})
 
 target_link_libraries(ansilove ${ANSILOVE_LIBRARIES} m)
