=== debian/changelog ===
ansilove (4.1.4-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: updated years, set Upstream-Contact.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 24 Nov 2020 06:16:48 +0100
