=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: graphics
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), libbsd-dev, libansilove-dev, cmake
+Build-Depends: debhelper-compat (= 13), libbsd-dev, libansilove-dev, cmake
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/myczko-guest/ansilove
 Vcs-Git: https://salsa.debian.org/myczko-guest/ansilove.git
 Homepage: https://www.ansilove.org
