=== debian/changelog ===
ansilove (4.1.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 15 Aug 2021 11:39:56 +0200

ansilove (4.1.5-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 18 Feb 2021 11:54:37 +0100
