## ansilove 4.1.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,16 @@
-cmake_minimum_required (VERSION 2.6)
+cmake_minimum_required(VERSION 3.1)
 
-project (ansilove C)
+set(CMAKE_C_STANDARD 99)
+set(CMAKE_C_STANDARD_REQUIRED ON)
+set(CMAKE_C_EXTENSIONS OFF)
+
+project(ansilove C)
 
 include(CheckFunctionExists)
 include(GNUInstallDirs)
 
 # Conditional build options
-set(ENABLE_SECCOMP 0
-    CACHE BOOL "Enable building with seccomp")
+set(ENABLE_SECCOMP 0 CACHE BOOL "Enable building with seccomp")
 
 # Check if system has pledge and strtonum
 list(APPEND CMAKE_REQUIRED_DEFINITIONS -D_OPENBSD_SOURCE)
@@ -37,17 +40,17 @@
 set(SRC src/ansilove.c src/types.c src/strtolower.c src/sauce.c)
 
 if(NOT HAVE_PLEDGE)
-  set (SRC ${SRC} compat/pledge.c)
+  set(SRC ${SRC} compat/pledge.c)
 endif()
 
 if(NOT HAVE_STRTONUM)
-  set (SRC ${SRC} compat/strtonum.c)
+  set(SRC ${SRC} compat/strtonum.c)
 endif()
 
-add_definitions(-D_GNU_SOURCE -Wall -Wextra -std=c99 -pedantic)
+add_definitions(-D_GNU_SOURCE -Wall -Wextra -pedantic)
 add_executable(ansilove ${SRC})
 
-target_link_libraries(ansilove ${ANSILOVE_LIBRARIES} m)
+target_link_libraries(ansilove ${ANSILOVE_LIBRARIES})
 
 install(TARGETS ansilove DESTINATION ${CMAKE_INSTALL_BINDIR})
 install(FILES ansilove.1 DESTINATION ${CMAKE_INSTALL_MANDIR}/man1/)
@@ -60,3 +63,5 @@
 add_test(pcboard ansilove ${PROJECT_SOURCE_DIR}/tests/bs-alove.pcb)
 add_test(tundra ansilove ${PROJECT_SOURCE_DIR}/tests/bs-alove.tnd)
 add_test(xbin ansilove ${PROJECT_SOURCE_DIR}/tests/bs-alove.xb)
+add_test(retina ansilove -r ${PROJECT_SOURCE_DIR}/tests/bs-alove.ans)
+add_test(sauce ansilove -s ${PROJECT_SOURCE_DIR}/tests/sauce.txt)
