=== debian/changelog ===
ansilove (4.1.6-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * d/copyright: bump years.
  * d/control: update vcs fields.
  * Bump standards version to 4.6.0.

 -- Gürkan Myczko <tar@debian.org>  Thu, 03 Mar 2022 07:35:28 +0100
