=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ansilove
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
+Maintainer: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), libbsd-dev, libansilove-dev, cmake
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/myczko-guest/ansilove
-Vcs-Git: https://salsa.debian.org/myczko-guest/ansilove.git
+Vcs-Browser: https://salsa.debian.org/tar/ansilove
+Vcs-Git: https://salsa.debian.org/tar/ansilove.git
 Homepage: https://www.ansilove.org
 
 Package: ansilove
