=== debian/changelog ===
ansilove (4.2.0-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/control: update Vcs fields.
  * d/rules: skip dh_dwz.

 -- Alex Myczko <tar@debian.org>  Mon, 27 May 2024 13:41:22 +0000

ansilove (4.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Wed, 14 Jun 2023 14:51:57 +0200

ansilove (4.1.7-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Mon, 17 Apr 2023 07:51:43 +0200
