=== debian/changelog ===
ansilove (4.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Sep 2025 11:29:30 +0200
