=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,8 @@
 %:
 	dh $@
 
+override_dh_dwz:
+	echo skip
+
 override_dh_compress:
 	dh_compress -X.ans
